body {
	font-family: 'Fira Sans', sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 1rem;
	color: rgba(13,13,13,.98);
	padding: 0;
	margin: 0;
}
.no-padding-lr { padding-left: 0 !important; padding-right: 0 !important; }
.no-padding-left { padding-left: 0 !important; }
.no-padding-right { padding-right: 0 !important; }


/* clear */
.clear:before,
.clear:after {
    content:' ';
    display:table;
}

.clear:after {
    clear:both;
}
.clear {
    *zoom:1;
}
img {
	max-width: 100%;
	vertical-align: bottom;
}
a {
	color: #080808;
	text-decoration: none;
	transition: all 0.4s ease-in-out;
}
a:hover {
	color: rgba(51,51,51,.4);
}
a:focus {
	outline:0;
}
a:hover,
a:active {
	outline:0;
}
input:focus {
	outline:0;
	border:1px solid #04A4CC;
}

/**
 *	landing
 */
 .logo-mbst {
	display: block;
	position: fixed;
	top: 0;
	left: 15px;
	z-index: 999;
}
	.logo {
		display: block;
		background: #005596;
		padding: 20px 25px;
	}
	.logo img {
		display: block;
		height: 60px;
	}

#landing-wrapper {
	display: block;
	width: 100%;
	padding: 0;
	background-color: #f9f9f9;
	overflow: hidden;
	position: relative;
}

	.landing-slider {
		display: block;
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		z-index: 1;
		}

		.landing-slider-item {
			display: block;
			position: absolute;
			width: 100%;
			height: 100%;
			top: 0;
			left: 0;
			transition: all 0.4s ease-in-out;
			background-repeat: no-repeat;
			background-position: 50% 50%;
			background-size: cover;
			z-index: 3;
			opacity: 0;
			transition: opacity 0.4s ease-in-out;
		}
			.landing-slider-item.on-air {
				opacity: 1;
				z-index: 6;
			}
			
			
			.landing-slider-item::after, 
			.landing-slider-item::before {
				content: " ";
				display: block;
				width: 100%;
				height: 100%;
				z-index: 1;
				position: absolute;
				top: 0;
				left: 0;
				background: url('slide-gradient.png') no-repeat -50px center;
				background-size: auto 100%;
			}
		
		.landing-slider-desc {
			position: absolute;
			top: 50%;
			left: 0;
			transform: translateY(-45%);
			z-index: 5;
		}

			.landing-slider-desc h2 {
				margin: 0 0 2rem;
				padding: 0;
				font-size: 36px;
				color: #005596;
				line-height: 36px;
				font-family: 'Fira Sans', sans-serif;
				font-weight: 700;
				text-transform: uppercase;
				padding: 20px 0;
				border-top: 3px solid #005596;
				border-bottom: 3px solid #005596;
			}
			
			.landing-slider-desc p {
				margin: 2rem 0;
				font-size: 16px;
				font-family: 'Fira Sans', sans-serif;
				font-weight: 400;
				line-height: 24px;
			}


	.slider-prev, .slider-next {
		display: block;
		width: 86px;
		height: 80px;
		position: absolute;
		z-index: 9;
		top: 50%;
		left: 0;
		transform: translateY(-50%);
		background-image: url('arrow-left.png');
		background-repeat: no-repeat;
		background-position: 50% 50%;
		background-size: auto 70%;
		cursor: pointer;
		opacity: 0.7;
		transition: all 0.4s ease-in-out;
	}
	.slider-next {
		left: auto;
		right: 0;
		background-image: url('arrow-right.png');
	}
	
		.slider-prev:hover, .slider-next:hover	 {
			opacity: 1;
			background-size: auto 90%;
		}



.landing-form-cont {
	display: block;
	z-index: 9;
	position: fixed;
	top: 50%;
	left: 50%;
	width: 50%;
	transform: translateY(-50%);
}

	
	#landing-form {
		padding: 25px;
		background-color: rgba(0,85,150,0.95);
		border-top: 4px solid #fff;
	}
	
	.landing-form-head {
		font-size: 26px;
		line-height: 30px;
		font-weight: 400;
		display: block;
		padding: 0 0 25px 0;
		color: #eee;
		margin: 0;
		text-transform: uppercase;
		border-bottom: 2px solid #2c6ea2;
		margin-bottom: 20px;
	}
	
		#landing-form input,
		#landing-form select {
			display: block;
			width: 100%;
			font-size: 16px;
			color: #eee;
			margin-bottom: 10px;
			background: #004376;
			border: 0;
			padding: 8px 12px;
			font-family: 'Fira Sans', sans-serif;
			line-height: 1.5;
			border-radius: 0px;
			border: 1px solid #004376;
		}
		
		
.checkbox {
	display: block;
	position: relative;
	padding: 5px 10px 10px 40px;
	font-size: 0.8rem;
	color: #fff;
	line-height: 1.1;
	cursor: pointer;
}

	.checkbox::after {
		content: " ";
		display: block;
		width: 29px;
		height: 29px;
		background-color: #fff;
		background-repeat: no-repeat;
		background-position: 50% 50%;
		background-size: auto 12px;
		position: absolute;
		left: 0;
		top: 5px;
		border: 8px solid #004376;
	}
	
	.checkbox.is-checked:after {
		background-image: url('check-ok-black.png');
	}

.field-error {
	border-color: red !important;
}
.checkbox.field-error:after {
	border-color: red !important;
}



	.cta-bttn {
		display: block;
		width: 170px;
		background: #fff;
		text-align: center;
		font-size: 24px;
		font-weight: 700;
		text-transform: uppercase;
		margin: 0 auto;
		transform: translateY(50px);
		margin-top: -35px;
		padding: 15px 0;
		line-height: 1;
		color: #005596;
		text-decoration: none !important;
		border: 3px solid #fff;
	}
		.cta-bttn:hover,
		.cta-bttn:active,
		.cta-bttn:focus {
			border-color: #fff;
			color: #fff;
			background-color: #005596;
		}


.form-msg {
	display: none;
	position: absolute;
	top: 5px;
	left: 15px;
	background: #004376;
	color: #fff;
	text-align: center;
	width: calc(100% - 30px);
	height: 100%;
	z-index: 99;
	opacity: 0;
	transition: all 0.2s ease-in-out;
}
	.form-msg > div {
		display: block;
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translate(-50%,-50%);
	}
	
	.form-msg.on-air {
		display: block;
		opacity: 1;
	}




.slider-controls {
	display: block;
	position: absolute;
	bottom: 50px;
	left: 15px;
	z-index: 9;
	list-style: none;
	margin-top: 0;
	padding: 0;
	margin-bottom: 0;
}

.slider-controls li {
	display: inline-block;
	width: 20px;
	height: 20px;
	border: 5px solid transparent;
	border-radius: 100%;
	box-sizing: border-box;
	overflow: hidden;
	cursor: pointer;
	margin: 0;
}
	.slider-controls li.on-air {
		border-color: #005596;
	}

	.slider-controls li span {
		display: block;
		width: 10px;
		height: 10px;
		border-radius: 100%;
		background: #005596;
	}
		.slider-controls li.on-air span {
			background: transparent;
		}


@media only screen and (max-width:1400px) {

	.logo {
		padding: 15px 20px;
	}
	.logo img {
	   height: 50px;
	}
    
	.landing-slider-desc h2 {
		margin: 0 0 1.5rem;
		font-size: 29px;
		line-height: 29px;
		padding: 15px 0;
	}
	.landing-slider-desc p {
    	margin: 1.5rem 0;
	}
	
	.landing-form-head {
	    font-size: 24px;
	    line-height: 26px;
	    padding: 0 0 15px 0;
	}
	
}

@media only screen and (max-width:768px) {
	
	body {
		padding-bottom: 30px;
		background: #ddd;
	}
	.landing-form-cont,
	.landing-slider {
		position: relative;
		top: 0;
		left: 0;
		transform: none;
		display: block;
		width: 100%;
	}
	.landing-slider {
		min-height: 500px;
	}
	.landing-form-cont {
		background: #ddd;
	}
	
	#landing-form {
		transform: translateY(-40px);
	}
	
	.logo {
		padding: 10px 15px;
		transform: translateX(15px);
	}
	.logo img {
	   height: 30px;
	}
	
	.landing-slider-desc {
		padding-left: 30px;
		padding-right: 30px;
		transform: translateY(-50%);
	}
    
	.landing-slider-desc h2 {
		margin: 0 0 1rem;
		font-size: 20px;
		line-height: 21px;
		padding: 14px 0;
	}
	.landing-slider-desc p {
    	margin: 1rem 0;
    	line-height: 18px;
		font-size: 15px;
	}
	
	.landing-form-head {
		font-size: 19px;
		line-height: 21px;
		padding: 0 0 14px 0;
		margin-bottom: 15px;
	}
	
	.slider-prev,
	.slider-next {
		display: none;
	}
	
	.slider-controls {
		width: calc( 100% - 30px );
		text-align: center;
	}
	
	.cta-bttn {
		width: 140px;
		font-size: 20px;
		transform: translateY(50px);
		margin-top: -45px;
		padding: 10px 0;
	}
	
	
	
}
